@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
.con_int .box_int, .con_enj .box_min, .con_plan .box_sce, .con_plan .box_roo #obj_planDots, .con_sub, .con_soc .inner {
  width: 1100px;
  margin: auto;
}

.con_int .box_sea .inner:after {
  content: "";
  display: table;
  clear: both;
}

#ui-datepicker-div {
  z-index: 3000 !important;
}

/* -----------------------------------------------------------
	イントロ、検索窓
----------------------------------------------------------- */
.con_int {
  background: url(../images/home/bg_int2_2.png) no-repeat center;
  background-position: 50% 150%;
  min-height: 770px;
  padding-top: 25px;
  position: relative;
}
.con_int .bn-sin {
  text-align: center;
}
.con_int .dec_frog {
  position: absolute;
  left: calc(50% - 158px);
  bottom: -40px;
}
.con_int .bnr_fb {
  text-align: center;
  margin-bottom: 30px;
}
.con_int .box_sea {
  max-width: 1020px;
  width: 95%;
  margin: 50px auto;
  padding: 3px;
  background: url(../images/home/bg_sea.png);
  border-radius: 6px;
}
.con_int .box_sea .inner {
  background: url(../images/common/bg_pattern4.png);
  padding: 20px 30px 15px;
  border-radius: 6px;
}
.con_int .box_sea .inner .bn {
  margin-top: -40px;
  float: left;
}
.con_int .box_sea .inner form {
  float: right;
  width: 695px;
}
.con_int .box_sea .inner form .wrp_form {
  margin-top: 15px;
}
.con_int .box_sea .inner form .wrp_form .box_main {
  width: 450px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
.con_int .box_sea .inner form .wrp_form .box_main ul {
  display: table;
  width: 100%;
}
.con_int .box_sea .inner form .wrp_form .box_main ul li {
  display: table-cell;
  vertical-align: middle;
}
.con_int .box_sea .inner form .wrp_form .box_main ul li:nth-child(n+2) {
  padding-left: 10px;
}
.con_int .box_sea .inner form .wrp_form .box_main ul li.btn_submit {
  width: 84px;
  cursor: pointer;
}
.con_int .box_sea .inner form .wrp_form .box_main ul li.box_sta, .con_int .box_sea .inner form .wrp_form .box_main ul li.box_per {
  width: 75px;
}
.con_int .box_sea .inner form .wrp_form .box_main ul li input {
  text-indent: 35px;
  background: #fff url(../images/home/ic_cal.png) no-repeat 8px center;
}
.con_int .box_sea .inner form .wrp_form .box_main ul li select {
  background: #fff url(../images/common/ic_select.png) no-repeat right 10px center;
  text-indent: .5em;
}
.con_int .box_sea .inner form .wrp_form .box_main ul li input, .con_int .box_sea .inner form .wrp_form .box_main ul li select {
  width: 100%;
  height: 3em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
  text-overflow: '';
  box-sizing: border-box;
}
.con_int .box_sea .inner form .wrp_form .box_main ul li input::-ms-expand, .con_int .box_sea .inner form .wrp_form .box_main ul li select::-ms-expand {
  display: none;
}
.con_int .box_sea .inner form .wrp_form .box_main ul li input:focus, .con_int .box_sea .inner form .wrp_form .box_main ul li select:focus {
  outline: 0;
}
.con_int .box_sea .inner form .wrp_form .box_sub {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-left: 35px;
}
.con_int .box_sea .inner form .wrp_form .box_sub li {
  padding-left: 16px;
  background: url(../images/home/ic_s_arr.png) no-repeat 0 center;
}
.con_int .box_sea .inner form .wrp_form .box_sub li a {
  text-decoration: none !important;
  font-size: 93%;
  line-height: 1.8;
}
.con_int .box_sea .inner form .wrp_form .box_sub li a:hover {
  text-decoration: underline !important;
}
.con_int .box_sea .inner form .box_btns {
  margin-top: 10px;
  border-top: 2px dotted #bbb198;
  padding-top: 15px;
}
.con_int .box_sea .inner form .box_btns ul {
  overflow: hidden;
}
.con_int .box_sea .inner form .box_btns ul li {
  float: left;
}
.con_int .box_sea .inner form .box_btns ul li:nth-child(n+2) {
  margin-left: 5px;
}
.con_int .box_sea .inner form .box_btns ul li:last-child {
  padding-left: 25px;
}
.con_int .box_int {
  padding-top: 25px;
}
.con_int .box_int .txt {
  width: 414px;
  margin-top: 1em;
  color: #fff;
  letter-spacing: .07em;
  line-height: 1.6;
}

.box_spe {
  background: url(../images/common/bg_pattern3.png);
  margin-top: 2%;
}
.box_spe .spe_plan {
  text-align: center;
}
.box_spe .spe_plan h2 {
  margin-bottom: 3%;
}
.box_spe .spe_plan img {
  margin-left: 1%;
}
.box_spe .btn_spe {
  padding: 3%;
}

/* -----------------------------------------------------------
	アンダのお楽しみ
----------------------------------------------------------- */
.con_enj {
  padding: 60px 0;
  overflow: hidden;
}
.con_enj .box_enj h2 {
  text-align: center;
}
.con_enj .box_enj #obj_enjDots {
  max-width: 920px;
  width: 95%;
  margin: auto;
  padding: 40px 0;
  overflow: hidden;
}
.con_enj .box_enj #obj_enjDots div {
  float: left;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -moz-transition-delay: 0ms;
  -o-transition-delay: 0ms;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
  position: relative;
  z-index: 0;
  cursor: pointer;
}
.con_enj .box_enj #obj_enjDots div.active, .con_enj .box_enj #obj_enjDots div:hover {
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}
.con_enj .box_enj #obj_enjDots div:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZTQyMjYiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, #6e4226));
  background: -moz-linear-gradient(rgba(0, 0, 0, 0), #6e4226);
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0), #6e4226);
  background: linear-gradient(rgba(0, 0, 0, 0), #6e4226);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#00000000', endColorstr='#FF6E4226');
  opacity: 0;
  z-index: -1;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -moz-transition-delay: 0ms;
  -o-transition-delay: 0ms;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
}
.con_enj .box_enj #obj_enjDots div:before.active, .con_enj .box_enj #obj_enjDots div:before:hover {
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}
.con_enj .box_enj #obj_enjDots div:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: calc(50% - 11px);
  width: 22px;
  height: 22px;
  background: url(../images/home/ic_active_enj.png) no-repeat;
  opacity: 0;
  -moz-transition-property: opacity, bottom;
  -o-transition-property: opacity, bottom;
  -webkit-transition-property: opacity, bottom;
  transition-property: opacity bottom;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -moz-transition-delay: 0ms;
  -o-transition-delay: 0ms;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
}
.con_enj .box_enj #obj_enjDots div:after.active, .con_enj .box_enj #obj_enjDots div:after:hover {
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}
.con_enj .box_enj #obj_enjDots div:hover:before {
  opacity: .2;
}
.con_enj .box_enj #obj_enjDots div.active:before {
  opacity: 1;
}
.con_enj .box_enj #obj_enjDots div.active:after {
  opacity: 1;
  bottom: -8px;
}
.con_enj .box_enj #obj_enjSlider .slide {
  position: relative;
}
.con_enj .box_enj #obj_enjSlider .slide .box_det {
  position: absolute;
  left: 0;
  top: 0;
  width: 295px;
  height: 100%;
  box-sizing: border-box;
  border: 30px solid transparent;
  background: rgba(244, 238, 229, 0.87);
}
.con_enj .box_enj #obj_enjSlider .slide .box_det img {
  display: inline;
}
.con_enj .box_enj #obj_enjSlider .slide .box_det h3 {
  text-align: center;
  margin-top: 30px;
}
.con_enj .box_enj #obj_enjSlider .slide .box_det .txt {
  font-size: 93%;
  position: absolute;
  left: 0;
  bottom: 50px;
  width: 100%;
}
.con_enj .box_enj #obj_enjSlider .slide .box_det .btn {
  position: absolute;
  right: 0;
  bottom: 0;
}
.con_enj .box_min {
  margin-top: 70px;
}
.con_enj .box_min h3 {
  text-align: center;
}
.con_enj .box_min ul {
  margin-top: 25px;
  overflow: hidden;
}
.con_enj .box_min ul li {
  float: left;
  width: 340px;
  position: relative;
  overflow: hidden;
}
.con_enj .box_min ul li:nth-child(n+2) {
  margin-left: 40px;
}
.con_enj .box_min ul li:not(:hover) .box_det {
  bottom: -200px;
  opacity: 0;
}
.con_enj .box_min ul li .box_det {
  -moz-transition-property: bottom, opacity;
  -o-transition-property: bottom, opacity;
  -webkit-transition-property: bottom, opacity;
  transition-property: bottom opacity;
  -moz-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -moz-transition-delay: 0ms;
  -o-transition-delay: 0ms;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px 25px;
  box-sizing: border-box;
  background: rgba(47, 9, 0, 0.8);
}
.con_enj .box_min ul li .box_det.active, .con_enj .box_min ul li .box_det:hover {
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}
.con_enj .box_min ul li .box_det .txt {
  color: #fff;
  margin-bottom: 1em;
}

/* -----------------------------------------------------------
	ご宿泊プラン
----------------------------------------------------------- */
.con_plan {
  background: url(../images/common/bg_pattern3.png);
  padding: 50px 0 40px;
}
.con_plan h2 {
  text-align: center;
}
.con_plan .box_sce {
  margin-top: 35px;
}
.con_plan .box_sce h3 {
  text-align: center;
}
.con_plan .box_sce ul {
  margin-top: 20px;
  overflow: hidden;
}
.con_plan .box_sce ul li {
  float: left;
}
.con_plan .box_roo {
  padding-top: 70px;
  overflow: hidden;
  position: relative;
}
.con_plan .box_roo h3 {
  text-align: center;
}
.con_plan .box_roo #obj_planDots {
  overflow: hidden;
  padding-bottom: 13px;
  margin-top: 20px;
}
.con_plan .box_roo #obj_planDots div {
  float: left;
  width: 175px;
}
.con_plan .box_roo #obj_planDots div:nth-child(n+2) {
  margin-left: 10px;
}
.con_plan .box_roo #obj_planDots div:not(.active) {
  cursor: pointer;
}
.con_plan .box_roo #obj_planDots div:not(.active):hover span {
  background: #1d0901;
}
.con_plan .box_roo #obj_planDots div.active {
  cursor: default;
}
.con_plan .box_roo #obj_planDots div.active span {
  background: #cd5e36;
}
.con_plan .box_roo #obj_planDots div.active span:after {
  opacity: 1;
  border-top-color: #cd5e36;
  top: 100%;
}
.con_plan .box_roo #obj_planDots div span {
  display: block;
  background: #451503;
  -moz-transition-property: background;
  -o-transition-property: background;
  -webkit-transition-property: background;
  transition-property: background;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -moz-transition-delay: 0ms;
  -o-transition-delay: 0ms;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
  text-align: center;
  color: #fff;
  display: table;
  width: 100%;
  position: relative;
}
.con_plan .box_roo #obj_planDots div span.active, .con_plan .box_roo #obj_planDots div span:hover {
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}
.con_plan .box_roo #obj_planDots div span:after {
  content: '';
  position: absolute;
  top: calc(100% - 13px);
  left: calc(50% - 8px);
  border: 8px solid transparent;
  border-bottom: 0;
  border-top: 13px solid #451503;
  opacity: 0;
  -moz-transition-property: opacity, border, top;
  -o-transition-property: opacity, border, top;
  -webkit-transition-property: opacity, border, top;
  transition-property: opacity border top;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -moz-transition-delay: 0ms;
  -o-transition-delay: 0ms;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
}
.con_plan .box_roo #obj_planDots div span:after.active, .con_plan .box_roo #obj_planDots div span:after:hover {
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}
.con_plan .box_roo #obj_planDots div span em {
  display: table-cell;
  height: 3.6em;
  vertical-align: middle;
}
.con_plan .box_roo #obj_planSlider .slide {
  position: relative;
}
.con_plan .box_roo #obj_planSlider .slide .box_det {
  position: absolute;
  left: 0;
  top: 40px;
  width: 450px;
  box-sizing: border-box;
  padding: 15px 25px;
  border: 2px solid rgba(244, 238, 229, 0.9);
  box-shadow: inset 0 0 0 1px rgba(47, 9, 0, 0.8);
  background: rgba(244, 238, 229, 0.9);
}
.con_plan .box_roo #obj_planSlider .slide .box_det .txt {
  margin-top: .5em;
  font-size: 93%;
}
.con_plan .box_roo #obj_planSlider .slide .btn {
  position: absolute;
  right: 30px;
  bottom: 20px;
}
.con_plan .box_roo .btns {
  width: 1190px;
  margin: 30px auto 0;
}
.con_plan .box_roo .btns li {
  float: left;
  margin-right: 10px;
}
.con_plan .box_roo .btns li:last-child {
  margin-right: 0;
}
.con_plan .box_roo .dec_frog {
  position: absolute;
  left: calc(50% + 450px);
  top: 15px;
}

/* -----------------------------------------------------------
	サブコンテンツ
----------------------------------------------------------- */
.con_sub {
  padding: 50px 0;
}
.con_sub .box_gue h2 {
  text-align: center;
}
.con_sub .box_gue ul {
  margin-top: 30px;
  overflow: hidden;
}
.con_sub .box_gue ul li {
  position: relative;
  float: left;
  width: 259px;
  min-height: 1px;
  box-sizing: border-box;
}
.con_sub .box_gue ul li:nth-child(n+2) {
  margin-left: 21px;
}
.con_sub .box_gue ul li:not(#obj_facebook) {
  background: #f6f1eb;
  border: 15px solid transparent;
  border-top: 0;
  padding-bottom: 25px;
}
.con_sub .box_gue ul li:nth-child(1) .sst {
  color: #2f0900;
  padding: 1em 0;
  margin-bottom: 1em;
  border-bottom: 2px solid #cdc6b8;
}
.con_sub .box_gue ul li:nth-child(3) .sst {
  color: #123820;
  padding: 1em 0;
  margin-bottom: 1em;
  border-bottom: 2px dotted #7ca070;
}
.con_sub .box_gue ul li:nth-child(4) .sst {
  color: #2f0900;
  padding: 1em 0;
}
.con_sub .box_gue ul li .st img {
  max-width: none;
  position: relative;
  left: -15px;
}
.con_sub .box_gue ul li .txt {
  font-size: 93%;
}
.con_sub .box_gue ul li .img {
  text-align: center;
  padding-top: 10px;
}
.con_sub .box_gue ul li .btn {
  position: absolute;
  right: 0;
  bottom: 0;
}
.con_sub .box_eve {
  margin-top: 60px;
}
.con_sub .box_eve h3 {
  text-align: center;
}
.con_sub .box_eve #obj_eveSlider {
  margin-top: 15px;
  padding-bottom: 40px;
}
.con_sub .box_eve #obj_eveSlider .slick-prev, .con_sub .box_eve #obj_eveSlider .slick-next {
  margin-top: -35px;
}
.con_sub .box_eve #obj_eveSlider .slick-dots {
  margin-bottom: 0;
}
.con_sub .box_eve #obj_eveSlider .slick-dots li {
  width: 17px;
  padding-bottom: 17px;
  background: #a89c7e;
}
.con_sub .box_eve #obj_eveSlider .slick-dots li.slick-active, .con_sub .box_eve #obj_eveSlider .slick-dots li:hover {
  background: #886d2e;
}
.con_sub .box_eve #obj_eveSlider .slide {
  padding: 0 8px;
}
.con_sub .box_eve #obj_eveSlider .slide .st {
  background: #2f0900;
  color: #aba881;
  width: 260px;
  height: 3.5em;
  padding: 0 15px;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
}
.con_sub .box_eve #obj_eveSlider .slide .box_det {
  background: #180500;
  color: #fff;
  padding-bottom: 25px;
  border: 20px solid transparent;
  position: relative;
}
.con_sub .box_eve #obj_eveSlider .slide .box_det .img {
  width: 220px;
}
.con_sub .box_eve #obj_eveSlider .slide .box_det .txt {
  margin-top: .8em;
  line-height: 1.7;
  font-size: 93%;
}
.con_sub .box_eve #obj_eveSlider .slide .box_det .btn {
  position: absolute;
  right: 0;
  bottom: 0;
}
.con_sub .box_bn {
  margin-top: 50px;
}
.con_sub .box_bn ul {
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
  width: 900px;
}
.con_sub .box_bn ul li {
  float: left;
}
.con_sub .box_bn ul li:nth-child(n+2) {
  margin-left: 9px;
}

/* -----------------------------------------------------------
	おかげさまでアンダは・・・
----------------------------------------------------------- */
.con_ter {
  background: url(../images/common/bg_pattern2.png);
  padding: 40px 0 50px;
  text-align: center;
}
.con_ter .txt_ter {
  color: #fff;
  max-width: 690px;
  width: 95%;
  margin: auto;
  font-size: 93%;
  padding: 20px 0 25px;
}
.con_ter .box_awa {
  max-width: 920px;
  width: 95%;
  margin: auto;
  margin-top: 20px;
  background: #f0e9df;
  border-radius: 8px;
}
.con_ter .box_awa ul {
  display: table;
}
.con_ter .box_awa ul li {
  vertical-align: middle;
  padding: 10px 20px;
  float: left;
}
.con_ter .box_awa ul li:nth-child(1) {
  border-bottom: 1px solid #beb4a6;
  margin-bottom: 10px;
}
.con_ter .box_awa ul li:nth-child(1) .img img {
  width: 599px;
}
.con_ter .box_awa ul li:nth-child(2) {
  border-right: 1px solid #beb4a6;
}
.con_ter .box_awa ul li:nth-child(n+3) {
  width: 45%;
}
.con_ter .box_awa ul li p {
  display: table-cell;
  vertical-align: middle;
}
.con_ter .box_awa ul li p.ic {
  width: 76px;
}
.con_ter .box_awa ul li p.txt {
  text-align: left;
  padding-left: 20px;
  font-size: 93%;
}

/* -----------------------------------------------------------
	アンダグループの社会貢献プロジェクト
----------------------------------------------------------- */
.con_soc .inner {
  padding: 20px 0;
}
.con_soc .inner .st {
  color: #fff;
}
.con_soc .inner ul {
  overflow: hidden;
  margin-top: .5em;
  padding: 0 130px;
}
.con_soc .inner ul li {
  float: left;
}
.con_soc .inner ul li:nth-child(n+2) {
  margin-left: 14px;
}
.bnr_fb{
  text-align: center;
  padding-top:20px;
  padding-bottom:20px;
}
.pt25{
 padding-top:25px;
}


#plan ul.btns {
 display: flex;
 justify-content: center;
}

#plan ul.btns li {
 padding-right: 1%;
}
